.tns-outer {
    padding: 0 !important
}

.tns-outer [hidden] {
    display: none !important
}

.tns-outer [aria-controls], .tns-outer [data-action] {
    cursor: pointer
}

.tns-slider {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    transition: all 0s
}

.tns-slider>.tns-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.tns-horizontal.tns-subpixel {
    white-space: nowrap
}

.tns-horizontal.tns-subpixel>.tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal
}

.tns-horizontal.tns-no-subpixel:after {
    content: '';
    display: table;
    clear: both
}

.tns-horizontal.tns-no-subpixel>.tns-item {
    float: left
}

.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item {
    margin-right: -100%
}

.tns-no-calc {
    position: relative;
    left: 0
}

.tns-gallery {
    position: relative;
    left: 0;
    min-height: 1px
}

.tns-gallery>.tns-item {
    position: absolute;
    left: -100%;
    -webkit-transition: transform 0s, opacity 0s;
    -moz-transition: transform 0s, opacity 0s;
    transition: transform 0s, opacity 0s
}

.tns-gallery>.tns-slide-active {
    position: relative;
    left: auto !important
}

.tns-gallery>.tns-moving {
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s
}

.tns-autowidth {
    display: inline-block
}

.tns-lazy-img {
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    transition: opacity 0.6s;
    opacity: 0.6
}

.tns-lazy-img.tns-complete {
    opacity: 1
}

.tns-ah {
    -webkit-transition: height 0s;
    -moz-transition: height 0s;
    transition: height 0s
}

.tns-ovh {
    overflow: hidden
}

.tns-visually-hidden {
    position: absolute;
    left: -10000em
}

.tns-transparent {
    opacity: 0;
    visibility: hidden
}

.tns-fadeIn {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 0
}

.tns-normal, .tns-fadeOut {
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: -1
}

.tns-vpfix {
    white-space: nowrap
}

.tns-vpfix>div, .tns-vpfix>li {
    display: inline-block
}

.tns-t-subp2 {
    margin: 0 auto;
    width: 310px;
    position: relative;
    height: 10px;
    overflow: hidden
}

.tns-t-ct {
    width: 2333.3333333%;
    width: -webkit-calc(100% * 70 / 3);
    width: -moz-calc(100% * 70 / 3);
    width: calc(100% * 70 / 3);
    position: absolute;
    right: 0
}

.tns-t-ct:after {
    content: '';
    display: table;
    clear: both
}

.tns-t-ct>div {
    width: 1.4285714%;
    width: -webkit-calc(100% / 70);
    width: -moz-calc(100% / 70);
    width: calc(100% / 70);
    height: 10px;
    float: left
}

/*# sourceMappingURL=sourcemaps/tiny-slider.css.map */

/* to add css project parking */

.parent-controls {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#my-slider-ow:hover .tns-controls [aria-controls] {
    background-color: gray;
}

#tns1-ow:hover .tns-controls [aria-controls] {
    background-color: gray;
}

.all {
    position: relative;
}

.controls-Text {
    color: white;
    font-size: 24px;
}

.tns-controls {
    margin-bottom: 10px;
}

.tns-controls [aria-controls] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: all .5s;
    font-size: 15px;
    padding: 0 1em;
    height: 3em;
    color: #000;
    background-color: rgb(211, 207, 207);
    opacity: .8;
    border-radius: 3px;
    border: 0;
}

.tns-controls [data-controls="prev"] {
     width: 54px;
    left: 0;
}

.lt-ie9 .tns-controls>[aria-controls] {
    line-height: 2.5em;
}

[data-action] {
    display: block;
    margin: 10px auto;
    font-size: 17px;
    min-width: 3em;
    text-align: center;
    background: transparent;
    border: 0;
}

.tns-controls [disabled] {
    visibility: hidden;
}

.tns-nav {
    text-align: center;
    margin: 10px 0;
}

.tns-nav>[aria-controls] {
    width: 20px;
    height: 5px;
    padding: 0;
    margin: 0 5px;
    /* border-radius: 50%; */
    background: var(--color-primary);
    border: 0;
}

.tns-nav>.tns-nav-active {
    background: var(--color-red-dark);
    border-color: var(--color-red-dark);
}

.tns-nav-active:active {
    border-color: var(--color-red-dark);
}

.card-body {
    color: black;
}

.card-body p {
    color: #536268;
}

.tiny-padding-bottom {
    padding-bottom: 2rem;
}

.tiny-btn {
    /* padding-bottom: 1rem; */
    position: absolute;
    bottom: 0;
    right: 20px;
    font-weight: bold;
}

.tiny-btn-en {
    position: absolute;
    bottom: 0;
    left: 20px;
    font-weight: bold;
}

/* safari hide buttons tinyslider */

/* safari 11+ */

@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance: none) and (stroke-color:transparent) {
        .tns-controls [aria-controls] {
            display: none;
        }
    }
}

/* safari 10.1 */

@media not all and (min-resolution:.001dpcm) {
    @supports (-webkit-appearance: none) and (not (stroke-color:transparent)) {
        .tns-controls [aria-controls] {
            display: none;
        }
    }
}

/* Safari 6.1-10.0 (not 10.1) */

/* @media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .tns-controls [aria-controls] { 

        display: none;

    }
}} */

/* .item {
    overflow: hidden;
} */

/* .overlay-tns {
    background-color: rgba(0, 0, 0, 0.7);
    top: 75%;
    transition: all .7s;
} */

/* .home-card-section-2-hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 1s, opacity 1s linear;
}

.item:hover .home-card-section-2-hidden {
    visibility: visible;
    opacity: 1;
    transition: opacity .3s linear;
} */

/* .item:hover .overlay-tns {
    top: 40%;
}

.ovelay-hide{
    visibility: hidden;
} */

/* @media(max-width:768px){
    .overlay-tns {
    display: none;
    }
    .ovelay-hide{
        visibility: visible;
    }
} */